$("#ownVideo").click(function () {
    $("#ownVideo").hide();
    $("#headbar").show();
    $.getScript("videophone/jquery-ui/jquery-ui.min.js", function () {
      $.getScript("videophone/videophone.js", function () {
        webcamOpen = 1;
      });
    })
  });